﻿#test{
	display:none;
	position:absolute;
	left:0px;
	top:0px;
	color:#fff;
	font:bold 14px "Meiryo", "Hiragino Kaku Gothic Pro";
}


@font-face{
	font-family:ipag;
	src:url("ipag.ttf");
}

body{
	-moz-user-select: -moz-none;
	-khtml-user-select: none;
	-webkit-user-select: none;
	-ms-user-select: none;
	user-select: none;
	
	cursor:default;
	overflow:hidden;
	
	margin:0;
	background-color:#000;
}

#cv{
	position:absolute;
	z-index:0;
	left:0;
	top:0;
	height:100%;
}

#text{
	position:relative;
	z-index:2;
	visibility:hidden;
	
	width:720px;
	height:200px;
	padding:40px 152px 0 152px;
	
	color:#fff;
	font:normal 24px "Arial", "Meiryo", "Hiragino Kaku Gothic Pro";
	/*letter-spacing:0.1em;
	line-height:1.8;*/
	text-shadow:0px 0px 4px #000, 0px 0px 4px #000, 0px 0px 4px #000;
	cursor:default;
	
	background-image:url("text-bg.png");
	background-repeat:repeat-x;
	background-position:0 0;
}

#name{
	position:relative;
	z-index:4;
	visibility:hidden;
	
	width:700px;
	height:24px;
	padding:12px 112px 12px 112px;
	margin:0 auto;
	
	color:#fff;
	font:normal 26px "Arial", "ipag","Meiryo", "Hiragino Kaku Gothic Pro";
	/*letter-spacing:0.1em;*/
	line-height:24px;
	text-shadow:0px 0px 4px #000, 0px 0px 4px #000, 0px 0px 4px #000;
	cursor:default;
	
	background-image:url("name-bg.png");
	background-repeat:no-repeat;
	background-position:88px 0;
}

#next{
	position:absolute;
	z-index:8;
	visibility:hidden;
	left:0;
	top:0;
	width:32px;
	margin:0;
	
	-webkit-animation: next-r 1s steps(8) infinite;
	animation: next-r 1s steps(8) infinite;
}

@keyframes next-r{
	0%{transform:rotate(0deg);}
	100%{transform:rotate(-360deg);}
}
@-webkit-keyframes next-r{
	0%{-webkit-transform:rotate(0deg);}
	100%{-webkit-transform:rotate(-360deg);}
}

#menu{
	-moz-user-select: -moz-none;
	-khtml-user-select: none;
	-webkit-user-select: none;
	-ms-user-select: none;
	user-select: none;
	
	position:absolute;
	z-index:32;
	width:100%;
	top:100%;
	margin:-2em 0 0 0;
	
	color:#fff;
	font:normal 16px "Arial","Meiryo", "Hiragino Kaku Gothic Pro";
	text-shadow:0px 0px 4px #000, 0px 0px 4px #000, 0px 0px 4px #000;
}
#menu a{
	float:right;
	width:9em;
	
	opacity:0.2;
	
	text-align:center;
	
	cursor:pointer;
}
#menu a:hover{
	opacity:1;
}

#portal{
	display:none;
	position:relative;
	z-index:16;
	top:-100px;
	width:480px;
	height:270px;
	margin:auto;
	padding:32px 0 32px 0;
	
	text-align:center;
	letter-spacing:-0.1em;
	line-height:6;
	
	background-color:#fff;
	border-radius:32px 32px;
}
#portal a{
	color:#ff0066;
	font:bold 32px "Arial","Meiryo", "Hiragino Kaku Gothic Pro";
	text-decoration:none;
}

#config{
	z-index:16;
	display:none;
	float:left;
	position:absolute;
	left:0;
	top:0;
	width:100%;
	height:100%;
	
	opacity:0.95;
	
	color:#fff;
	background-color:#666;
}

#preload{
	overflow:hidden;
	visibility:hidden;
	width:0;
	height:0;
}

noscript{
	display:block;
	position:absolute;
	z-index:64;
	left:0px;
	top:0px;
	width:100%;
	height:100%;
	margin:auto;
	color:#ff0000;
	font:bold 32px "Arial","Meiryo", "Hiragino Kaku Gothic Pro";
	text-align:center;
	line-height:2;
	background-color:#fff;
}

